### Method

# Foundry Documentation equal

#### Declaration [src]

    gboolean
    foundry_documentation_equal (
      FoundryDocumentation* self,
      FoundryDocumentation* other
    )

#### Description

No description available.

#### Parameters

`other`

  Type: `FoundryDocumentation`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.